-- Тексты движка nls

setLocale("Ok", "OK")
setLocale("Cancel", "Cancel")
setLocale("Yes", "Yes")
setLocale("No", "No")
setLocale("Ignore", "Ignore")
setLocale("Abort", "Abort")
setLocale("Help", "Help")
setLocale("Information", "How to play")
setLocale("Warning", "Alert")
setLocale("Error", "Error")
setLocale("Player", "Player")

-- Тексты middle

setLocale("ErrorEmptyPlayerName", "Enter at least one letter")
setLocale("ErrorPlayerExist", "A player with that name already exists!")
setLocale("ErrorOnePlayer", "You can't delete the only player!")
setLocale("ConfirmDeletePlayer", "Do you want to delete \'%s\'?")
setLocale("ConfirmExitGame", "Are you sure you want to quit?")
setLocale("ErrorWindowMode", "Unable to switch to a window. Set your screen resolution to higher than 1024x768.")

-- Тексты игры

-- Общее
setLocale("LevelPressAnyKey", "Press any key")
setLocale("Price", "Required: ")
setLocale("Profit", "Income: ")
setLocale("NeedMore", "Not enough: ")
setLocale("NeedMoreWorkers", "No available workers")
setLocale("NeedDynamite", "You need dynamite")
setLocale("ClearPathToBarrier", "Clear the path\nto the debris")
setLocale("PathIsBlocked", "The path is blocked!")
setLocale("LevelNumber", "Level")
setLocale("HelicopterIsHidden", "Repair the helicopter pad")
setLocale("HelicopterIsBusy", "The helicopter is in use")
setLocale("BoatIsHidden", "Repair the dock")
setLocale("BoatIsBusy", "The boat is in use")
setLocale("FreeWorker", "Return a worker\nto base")
setLocale("AddWorker", "Add a worker")
-- Цели игры
setLocale("TaskRemain", "Remaining:")
setLocale("TaskDone", "Completed")
setLocale("Worker_1", "Rescue 1 worker")
setLocale("Worker_2", "Rescue 2 workers")
setLocale("Worker_3", "Rescue 2 workers")
setLocale("Worker_4", "Rescue 2 workers")
setLocale("Worker_5", "Rescue 2 workers")
setLocale("Person_1", "Rescue 1 citizen")
setLocale("Person_2", "Rescue 2 citizens")
setLocale("Person_3", "Rescue 3 citizens")
setLocale("Person_4", "Rescue 4 citizens")
setLocale("Person_5", "Rescue 5 citizens")
setLocale("Person_6", "Rescue 6 citizens")
setLocale("SeaPerson_1", "Rescue 1 drowning citizen")
setLocale("SeaPerson_2", "Rescue 2 drowning citizens")
setLocale("SeaPerson_3", "Rescue 3 drowning citizens")
setLocale("SeaPerson_4", "Rescue 4 drowning citizens")
setLocale("SeaPerson_5", "Rescue 5 drowning citizens")
setLocale("SeaPerson_6", "Rescue 6 drowning citizens")
setLocale("Sawmill00_1", "Build 1 sawmill")
setLocale("Burger00_1", "Build 1 café")
setLocale("Burger00_2", "Build 2 cafés")
setLocale("Burger00_3", "Build 3 cafés")
setLocale("House00_1", "Build 1 house")
setLocale("House00_2", "Build 2 houses")
setLocale("House00_3", "Build 3 houses")
setLocale("House00_4", "Build 4 houses")
setLocale("Heliport_1", "Build a helicopter pad")
setLocale("Seaport00_1", "Build a dock")
setLocale("Hotel00_1", "Build a Western Hotel")
setLocale("Hotel01_1", "Build an Eastern Hotel")
setLocale("Hotel02_1", "Build a Dance Pad")
setLocale("Hotel03_1", "Build a Restaurant")
setLocale("Hotel04_1", "Build an Administration Building")
setLocale("Station00_1", "Build a Dam")
setLocale("Station01_1", "Build a Power Plant")
setLocale("Station02_1", "Build a Control Center")
setLocale("Museum_1", "Build a Museum")
setLocale("Picture_1", "Find 1 gem")
setLocale("Picture_2", "Find 2 gems")
setLocale("Picture_3", "Find 3 gems")
setLocale("Picture_4", "Find 4 gems")
setLocale("Picture_5", "Find 5 gems")
setLocale("Picture_6", "Find 6 gems")
setLocale("Picture_7", "Find 7 gems")
setLocale("Picture_8", "Find 8 gems")
setLocale("Picture_9", "Find 9 gems")
setLocale("Picture_14", "Find 14 gems")
setLocale("Picture_17", "Find 17 gems")
setLocale("Picture_21", "Find 21 gems")
setLocale("TaskFire_1", "Put out 1 fire")
setLocale("TaskFire_2", "Put out 2 fires")
setLocale("TaskFire_3", "Put out 3 fires")
setLocale("TaskFire_4", "Put out 4 fires")
setLocale("TaskFire_5", "Put out 5 fires")
setLocale("TaskFire_6", "Put out 6 fires")
setLocale("TaskFire_7", "Put out 7 fires")
-- Описание объектов
setLocale("house00", "House")
setLocale("burger00", "Café")
setLocale("sawmill00", "Sawmill")
setLocale("heliport", "Helicopter Pad")
setLocale("seaport", "Dock")
setLocale("hotel00", "Western Hotel")
setLocale("hotel01", "Eastern Hotel")
setLocale("hotel02", "Dance Pad")
setLocale("hotel03", "Restaurant")
setLocale("hotel04", "Administration Building")
setLocale("station00", "Dam")
setLocale("station01", "Power Plant")
setLocale("station02", "Control Center")
setLocale("museum", "Museum")
setLocale("floor1", "First floor: ")
setLocale("floor2", "Second floor: ")
setLocale("floor3", "Third floor: ")
setLocale("tree00", "Trees")
setLocale("stone00", "Stone")
setLocale("stone_big00", "Stones")
setLocale("avalanche00", "Debris")
setLocale("bridge_wood", "Footbridge")
setLocale("bridge_auto", "Highway bridge")
setLocale("road_br", "Demolished highway")
setLocale("fire_tree", "Fire")
setLocale("person", "Citizen")
setLocale("person1", "Citizen")
setLocale("food", "Food")
setLocale("wood", "Logs")
setLocale("money", "Gold")
setLocale("picture", "Gem")
setLocale("dynamite", "Dynamite  ")
setLocale("fish", "Fish")
-- Бонусы
setLocale("bonus_run", "Let's run!")
setLocale("bonus_food", "Fast food!")
setLocale("bonus_wood", "Energy drink for woodcutters!")
setLocale("bonus_money", "It's raining gold!")
setLocale("bonus_helicopter", "Fly faster!")
setLocale("bonus_boat", "You've got a tailwind!")
-- Подсказки для уровней
setLocale("levelhint129", "Let's get to work!")
setLocale("levelhint102", "Build the houses as fast as you can, and clearing the debris at the end of the level will be a breeze.")
setLocale("levelhint101", "There's no sawmill here, so collect as much wood as you can.")
setLocale("levelhint125", "Find the easiest path to each gem.")
setLocale("levelhint106", "Build another café...")
setLocale("levelhint134", "Make your workers work as fast as they can.")
setLocale("levelhint124", "Don't repair the highway bridge to the east until you have to.")
setLocale("levelhint110", "Figure out the best moment for activating the bonuses!")
setLocale("levelhint119", "There are several ways to beat this level.  Choose the best one!")
setLocale("levelhint130", "Make your workers work as fast as they can so they'll finish building the museum in time!")
setLocale("levelhint120", "Put out every fire so the citizens can return to their homes!")
setLocale("levelhint104", "There are no houses on this level, so collect gold in the field.")
setLocale("levelhint135", "Build houses to earn gold for putting out the fires faster.")
setLocale("levelhint131", "No sawmills again!")
setLocale("levelhint127", "Repair the helicopter pad to put out the fires faster.")
setLocale("levelhint128", "Choose the best moments for upgrading your helicopter.")
setLocale("levelhint201", "It's time to learn to save lives on the water!")
setLocale("levelhint202", "Visit the island to the north toward the end of the level.")
setLocale("levelhint213", "You don't have to overcome every obstacle.")
setLocale("levelhint207", "Look for logs in the water.")
setLocale("levelhint203", "Put out the fires as soon as possible!")
setLocale("levelhint208", "Don't forget to rescue the stranded citizens while you're busy putting out fires!")
setLocale("levelhint219", "Start fishing for food.")
setLocale("levelhint310", "Build the dock as quickly as you can.")
setLocale("levelhint305", "There's no sawmill on this level, so wood is as valuable as gold!")
setLocale("levelhint312", "If you don't have enough food, go fishing!")
setLocale("levelhint307", "It's time to start generating power!")
setLocale("levelhint313", "Create the shortest path to the resources you need.")
setLocale("levelhint314", "Start clearing the debris near the gem as soon as possible.")
setLocale("levelhint302", "Look closely at this level.  You won't need to remove every pile of debris.")
setLocale("levelhint318", "Wait awhile before you rescue the worker...")
setLocale("levelhint319", "Repair the sawmills first.")
setLocale("levelhint315", "This level is a maze!  Plan your actions before you begin.")
-- Текст диалога Финиш
setLocale("finishTime", "Time")
setLocale("finishResources", "Resources")
setLocale("finishBuilds", "Buildings restored")
setLocale("finishPeople", "People rescued")
setLocale("finishFire", "Fires put out")
setLocale("finishScore", "Total score")
-- Тексты обучения
setLocale("NeedClick", "^00FF00FFClick to continue^^")
setLocale("TrainTakeFood", "Workers need to eat.  Click here to collect the bag of food.")
setLocale("TrainBarTree", "When you remove debris, you get logs.  Click to begin.")
setLocale("TrainBuildBurger", "Repair the café to start preparing food.")
setLocale("TrainPanelTask", "These are your goals for the level.  All you have to do is repair a house.")
setLocale("TrainLevelTime", "Complete the level within the target time and get $10,000!")
setLocale("TrainBuildBridge", "Collect enough resources to repair the bridge.")
setLocale("TrainBuildHouse", "Citizens pay rent when they stay in a house.  Repair the house to allow people to return to the island.")
setLocale("TrainSaveWorker", "Rescue the worker stranded behind the debris.")
setLocale("TrainBuildSawmill", "Great!  Now you have two workers to control.  Build a sawmill to start producing logs.")
setLocale("TrainFinish", "Collect gems.")
setLocale("TrainBuildHeliport", "Several citizens are stranded outside of the town.  You need a helicopter to be able to rescue them.  Repair the helicopter pad.")
setLocale("TrainSavePeople1", "Click to begin your rescue mission!")
setLocale("TrainBuildHeliport1", "You need a helicopter to be able to put out fires...")
setLocale("TrainFire", "Build houses to earn the money you need to put out fires.")
setLocale("TrainBonusHelicopter", "Upgrade your helicopter to rescue people faster.")
setLocale("TrainBonusMoney", "This bonus speeds up the process of earning rent.")
setLocale("TrainAddWorker", "You can send more than one worker to repair the museum.  Click here to add another worker.")
setLocale("TrainRemoveWorker", "Click here to remove a worker. ")
setLocale("TrainMuseumWorkers", "You can send up to five workers to repair the museum.")
setLocale("TrainBarrierDyn", "Collect dynamite to remove the debris.")
setLocale("TrainBuildSeaport1", "You need a boat to be able to rescue drowning citizens.  Build a dock.")
setLocale("TrainSavePeople2", "Click here to dispatch the rescue team!")
setLocale("TrainBoatWood", "Use a boat to collect logs in the water.")
setLocale("TrainFishing", "Go fishing to collect additional food.")
setLocale("TrainAchieve", "Click here to repair the damaged plot.")
-- Тексты окна достижений
setLocale("Achieve017", "Click to fix\nRequired: $10,000")
setLocale("Achieve017f", "Repaired 5 buildings\nBonus: $5,000")
setLocale("Achieve008", "Click to fix\nRequired: $15,000")
setLocale("Achieve008f", "Collected four gems\nBonus: $5,000")
setLocale("Achieve016", "Click to fix\nRequired: $18,000")
setLocale("Achieve016f", "Rescued 20 people\nBonus: $5,000")
setLocale("Achieve012", "Click to fix\nRequired: $25,000")
setLocale("Achieve012f", "Scored 25,000 points\nBonus: $5,000")
setLocale("Achieve014", "Click to fix\nRequired: $21,000")
setLocale("Achieve014f", "Put out 17 fires\nBonus: $5,000")
setLocale("Achieve001", "Click to fix\nRequired: $25,000")
setLocale("Achieve001f", "Collected $6,000 in gold\nBonus: $5,000")
setLocale("Achieve004", "Click to fix\nRequired: $26,000")
setLocale("Achieve004f", "Earned the gold ranking on 20 levels\nBonus: $5,000")
setLocale("Achieve006", "Click to fix\nRequired: $30,000")
setLocale("Achieve006f", "Repaired 120 buildings\nBonus: $5,000")
setLocale("Achieve013", "Click to fix\nRequired: $31,000")
setLocale("Achieve013f", "Rescued 70 people\nBonus: $5,000")
setLocale("Achieve010", "Click to fix\nRequired: $35,000")
setLocale("Achieve010f", "Scored 100,000 points\nBonus: $5,000")
setLocale("Achieve005", "Click to fix\nRequired: $36,000")
setLocale("Achieve005f", "Put out 40 fires\nBonus: $5,000")
setLocale("Achieve003", "Click to fix\nRequired: $38,000")
setLocale("Achieve003f", "Collected $15,000 in gold\nBonus: $5,000")
setLocale("Achieve011", "Click to fix\nRequired: $40,000")
setLocale("Achieve011f", "Earned the gold ranking on 40 levels\nBonus: $5,000")
setLocale("Achieve018", "Click to fix\nRequired: $45,000")
setLocale("Achieve018f", "Repaired 230 buildings\nBonus: $5,000")
setLocale("Achieve009", "Click to fix\nRequired: $45,000")
setLocale("Achieve009f", "Rescued 120 people\nBonus: $5,000")
setLocale("Achieve015", "Click to fix\nRequired: $48,000")
setLocale("Achieve015f", "Collected 150 gems\nBonus: $5,000")
setLocale("Achieve002", "Click to fix\nRequired: $50,000")
setLocale("Achieve002f", "Scored 180,000 points\nBonus: $5,000")
setLocale("Achieve007", "Click to fix\nRequired: $55,000")
setLocale("Achieve007f", "Put out 60 fires\nBonus: $5,000")
setLocale("Achieve000", "Click to fix\nRequired: $60,000")
setLocale("Achieve000f", "Earned the gold ranking on every level\nBonus: $5,000")
-- ГУИ
setLocale("[Start]", "Start")
setLocale("[Options]", "Options")
setLocale("[Exit]", "Exit")
setLocale("[HelloPlayer]", "Hello %s")
setLocale("[ChangePlayer]", "Change player")
setLocale("[Sound]", "Sounds")
setLocale("[Music]", "Music")
setLocale("[Fullscreen]", "Fullscreen")
setLocale("[ShowHints]", "Show hints")
setLocale("[Back]", "Back")
setLocale("[Play]", "Play")
setLocale("[PlayerHouse]", "Player's house")
setLocale("[Bank]", "Bank:")
setLocale("[House]", "House:")
setLocale("[Map]", "Map")
setLocale("[StartGame]", "Level goals")
setLocale("[AvardCost]", "For completing")
setLocale("[Menu]", "Menu")
setLocale("[Pause]", "Pause")
setLocale("[Continue]", "Continue")
setLocale("[PlayAgain]", "Play again")
setLocale("[MainMenu]", "Main Menu")
setLocale("[FinishGame]", "Done!")
setLocale("[Close]", "Close")
setLocale("[ClickToClose]", "Click to skip")
setLocale("[CreatePlayer]", "Create a player")
setLocale("[EnterYourName]", "Enter your name (up to 10 symbols)")
setLocale("[Create]", "Create")
setLocale("[Cancel]", "Cancel")
setLocale("[SelectPlayer]", "Select a player")
setLocale("[Delete]", "Delete")
setLocale("[Select]", "Select")
-- Не наше
setLocale("[MoreGames]", "More games")
setLocale("[BuyGame]", "Upgrade")

-- Rescue Team 2
setLocale("gas", "Fuel")
setLocale("hospital00", "Hospital")
setLocale("tower00", "Fuel Station")
setLocale("Tower00_1", "Build 1 Fuel Station")
setLocale("Tower00_2", "Build 2 Fuel Stations")
setLocale("Tower00_3", "Build 3 Fuel Stations")
setLocale("Tower00_4", "Build 4 Fuel Stations")
setLocale("CurePerson_1", "Treat 1 citizen")
setLocale("CurePerson_2", "Treat 2 citizens")
setLocale("CurePerson_3", "Treat 3 citizens")
setLocale("CurePerson_4", "Treat 4 citizens")
setLocale("CurePerson_5", "Treat 5 citizens")
setLocale("CurePerson_6", "Treat 6 citizens")
setLocale("CurePerson_7", "Treat 7 citizens")
setLocale("CurePerson_8", "Treat 8 citizens")
setLocale("CurePerson_12", "Treat 12 citizens")
setLocale("CureWorker_1", "Treat 1 worker")
setLocale("CureWorker_2", "Treat 2 workers")
setLocale("House00_6", "Build 6 houses")
setLocale("Tunnelbuild00_1", "Build 1 TV tower")
setLocale("TaskFire_9", "Put out 9 fires")
setLocale("Picture_20", "Find 20 gems")
setLocale("Picture_24", "Find 24 gems")
setLocale("Picture_12", "Find 12 gems")
setLocale("tunnelbuild00", "TV tower")
setLocale("PriceLeft", "Left:")
setLocale("worker", "Worker")
setLocale("AlertTremble", "Earthquake alert!")
setLocale("AlertMeteors", "Meteor alert!")
setLocale("NeedHospital", "Build a Hospital")
setLocale("NeedMoreMedics", "Every doctor is busy.")
-- Подсказки для уровней
setLocale("levelhint000", "Let's start restoring the city!")
setLocale("levelhint009", "Organize a place to treat injured citizens.")
setLocale("levelhint016", "Put out every fire so people can return to the city.")
setLocale("levelhint027", "Restore communications to facilitate the rescue operation.")
setLocale("levelhint004", "There's no mill in this district, so use wood sparingly.")
setLocale("levelhint018", "Medical treatment is expensive, so keep the money coming!")
setLocale("levelhint005", "Click here. Look sharp!")
setLocale("levelhint015", "Fuel is the most important thing when working with a transport.")
setLocale("levelhint901", "Treat your worker first, and then send the citizens to the hospital.")
setLocale("levelhint003", "Build houses to earn gold for clearing stone debris.")
setLocale("levelhint008", "Build the Fuel Station as soon as possible.")
setLocale("levelhint900", "Start treating citizens as soon as possible.")
-- levelhint001
setLocale("levelhint032", "You don't have to clear all of the debris on a level!")
setLocale("levelhint029", "Treat your workers first!")
setLocale("levelhint904", "Consider which bridges you need to repair first.")
setLocale("levelhint021", "Start producing fuel as soon as possible.")
setLocale("levelhint025", "It's important to decide how many workers to send to the TV tower and when.")
setLocale("levelhint035", "You won't have any sawmills but you will have a boat!")
setLocale("levelhint020", "Free your workers as soon as possible.")
setLocale("levelhint011", "The more doctors you have, the higher your medical expenses will be.")
setLocale("levelhint010", "Identify the shortest path to the houses.")
setLocale("levelhint042", "There are a lot of logs in the water, but a new sawmill will still come in handy!")
setLocale("levelhint023", "Hire more doctors to treat all of these citizens.")
setLocale("levelhint022", "Try to produce more fuel.")
-- Тексты обучения
setLocale("NeedClick", "^00FF00FFClick to continue^^")
setLocale("TrainTakeFood", "Workers need to eat.  Click here to collect the bag of food.")
setLocale("TrainBarTree", "When you remove debris, you get logs.  Click to begin.")
setLocale("TrainSaveWorker", "Rescue the worker stranded behind the debris.")
setLocale("TrainBuildBurger", "Repair the café so your workers will have food.")
setLocale("TrainPanelTask", "These are your goals for the level. ")
setLocale("TrainLevelTime", "Complete the level within the target time to earn $10,000.")
setLocale("TrainBuildHouse", "Citizens pay rent when they stay in a house.  Repair the house to allow people to return to the island.")
setLocale("TrainHospital", "Doctors in the hospital will treat injured citizens.")
setLocale("TrainCureMan", "Click here to call for the doctor.")
setLocale("TrainFire", "You need a helicopter to be able to put out fires.")
setLocale("TrainGas", "The helicopter needs fuel.")
setLocale("TrainTunnelBuild", "To begin broadcasting a TV signal and restore communications, build a TV tower. Click to begin.")
setLocale("TrainNeedWood", "To continue building the TV tower, you'll need more logs.")
setLocale("TrainAddWorker", "You can send more than one worker to repair the TV tower.  Click here to add a worker.")
setLocale("TrainRemoveWorker", "Click here to remove a worker. ")
setLocale("TrainMaxWorkers", "You can send up to three workers to repair the TV tower.")
setLocale("TrainPicture", "Collect gems.")
setLocale("TrainBonusFood", "Use bonuses to win! This bonus speeds up the café.")
setLocale("TrainBuildSeaport", "You need a boat to be able to rescue drowning citizens.  Collect logs and build a dock.")
setLocale("TrainBoatWood", "Use a boat to collect logs in the water.")
setLocale("TrainFishing", "Go fishing to collect additional food.")
setLocale("TrainTower", "Build a Fuel Station to produce fuel for the boat.")
setLocale("TrainSavePeople", "Several citizens are stranded outside of the town.  You need a helicopter to be able to rescue them. ")
setLocale("TrainAchieve", "Click to begin your rescue mission!")
-- Коттедж игрока
setLocale("Achieve019", "Click to fix\nRequired: $1,000")
setLocale("Achieve011", "Click to fix\nRequired: $15,000")
setLocale("Achieve003", "Click to fix\nRequired: $15,000")
setLocale("Achieve018", "Click to fix\nRequired: $16,000")
setLocale("Achieve016", "Click to fix\nRequired: $17,000")
setLocale("Achieve012", "Click to fix\nRequired: $18,000")
setLocale("Achieve006", "Click to fix\nRequired: $20,000")
setLocale("Achieve004", "Click to fix\nRequired: $20,000")
setLocale("Achieve017", "Click to fix\nRequired: $25,000")
setLocale("Achieve015", "Click to fix\nRequired: $25,000")
setLocale("Achieve000", "Click to fix\nRequired: $30,000")
setLocale("Achieve020", "Click to fix\nRequired: $30,000")
setLocale("Achieve007", "Click to fix\nRequired: $32,000")
setLocale("Achieve002", "Click to fix\nRequired: $33,000")
setLocale("Achieve013", "Click to fix\nRequired: $35,000")
setLocale("Achieve008", "Click to fix\nRequired: $40,000")
setLocale("Achieve014", "Click to fix\nRequired: $40,000")
setLocale("Achieve001", "Click to fix\nRequired: $42,000")
setLocale("Achieve010", "Click to fix\nRequired: $43,000")
setLocale("Achieve009", "Click to fix\nRequired: $45,000")
setLocale("Achieve005", "Click to fix\nRequired: $50,000")
-- Достижения
setLocale("Achieve017f", "Repaired 10 buildings\nBonus: $5,000")
setLocale("Achieve001f", "Collected $2,000 in gold\nBonus: $5,000")
setLocale("Achieve008f", "Collected 40 gems\nBonus: $5,000")
setLocale("Achieve016f", "Rescued 55 people\nBonus: $5,000")
setLocale("Achieve014f", "Put out 15 fires\nBonus: $5,000")
setLocale("Achieve006f", "Repaired 150 buildings\nBonus: $5,000")
setLocale("Achieve013f", "Rescued 100 people\nBonus: $5,000")
setLocale("Achieve003f", "Collected $11,000 in gold\nBonus: $5,000")
setLocale("Achieve015f", "Collected 100 gems\nBonus: $5,000")
setLocale("Achieve018f", "Repaired 250 buildings\nBonus: $5,000")
setLocale("Achieve009f", "Rescued 150 people\nBonus: $5,000")
setLocale("Achieve005f", "Put out 40 fires\nBonus: $5,000")
-- Комикс
setLocale("comics_i00", "A devastating tornado has caused extensive damage to Greenfield Island!")
setLocale("comics_i01", "Fortunately, the tornado dissipated before it wiped the island off the map!")
setLocale("comics_i02", "A rescue ship has arrived and relief efforts are underway!")
setLocale("comics_i021", "So there is hope that everything will be fine!")
setLocale("comics_f00", "Rescue workers have restored every city on Greenfield Island!")
setLocale("comics_f01", "The brave heroes are ready for the next disaster!")
